@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i,900&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons&display=swap');


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* GENERAL ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
body, h1, h2, h3, h5, h6, p, li, input, textarea, select { font-family:'Montserrat', sans-serif; font-weight:300; }
h4, em { font-family:'Merriweather', serif; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TITULOS ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
h1 { font-size:30px; font-weight:700; line-height:105%; letter-spacing:-1.0px; word-spacing:-1.5px; margin-bottom:20px; color:var(--colo-titu); }
h2 { font-size:20px; font-weight:400; line-height:120%; letter-spacing:-0.5px; word-spacing:-0.7px; margin-bottom:40px; color:var(--colo-head); }
h3 { font-size:18px; font-weight:600; line-height:105%; margin:35px 0; color:var(--colo-titu-subt); text-transform:uppercase; border-bottom:1px solid #DDD; padding-bottom:3px; }
h3 + p, h3 + ul, h3 + ol { margin-top:-20px!important; }
.text-boxx > h3:first-child { margin-top:0px!important; }

.page .vola { color:var(--colo-logo); }
.text { margin-top:30px }

/* ---------------------------------------------------------- */
h4 { font-size:21px; font-weight:700; line-height:120%; border:1px solid var(--colo-logo); border-left:none; border-right:none; padding:16px 0px; margin:24px 0; }
/* ---------------------------------------------------------- */
h5 { font-size:16px; background:var(--colo-head); margin:25px 0; line-height:18px; color:#FFF; padding:6px 14px 7px 14px; -webkit-border-radius:5px; border-radius:5px; display:inline-block; }
p + h5, ul + h5, ol + h5 { margin-top:15px!important; }
h5 a { color:#FFF!important; }
h5:hover { background:var(--colo-head-oscu); }
h5:after { content:url(../skin/imag/dise/vine1.svg); position:relative; margin-left:5px; }
/* ---------------------------------------------------------- */
h6 { font-size:12px; line-height:auto; padding:0 20px 6px 20px; color:#000; }
p + h6 { margin-top:60px; border-top:1px solid #DDD; padding-top:20px; }
/* ---------------------------------------------------------- */
.vola { color:var(--colo-soci); text-transform:uppercase; margin-bottom:10px; }
.secc-titu { text-transform:uppercase; font-weight:300; padding-bottom:10px; border-bottom:1px solid rgba(0,0,0,0.1); color:var(--colo-logo); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PARRAFO ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.text-boxx { overflow:auto; }
p, .text-boxx li { font-size:16px; line-height:145%; margin-bottom:10px; color:#333; overflow-wrap:break-word; }
.txt1 { font-size:13px; font-weight:400; line-height:17px; }
.text-boxx p a, .text-boxx li a { color:var(--colo-head); font-weight:600; border-bottom:1px solid var(--colo-logo); }
.text-boxx li a { font-weight:400; }
.text-boxx p a:hover, .text-boxx li a:hover { color:var(--colo-head-oscu); border-bottom:1px solid var(--colo-soci); }
/* ---------------------------------------------------------- */
strong, b { font-weight:600; }
sup { line-height:1px; }
em { font-style:italic; font-size:15.6px; color:#444 }
.point { cursor:pointer; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PARRAFO ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.wp-block-file { margin-bottom:15px; }
p + .wp-block-file { margin-top:30px; }
.wp-block-file .wp-block-file__button { display:none!important; }
.wp-block-file a:before { content:url(../skin/imag/dise/docs.svg); position:relative; margin-right:6px; top:3px; }
.wp-block-file a { display: inline-block; margin-top: 24px; color:var(--colo-head); font-size:12px; font-weight:400; border:1px solid #CCC; padding:2px 8px 5px 8px; -webkit-border-radius:3px; border-radius:3px; }
.wp-block-file a:hover { color:var(--colo-head-oscu); background:#EEE; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* IMAGENES +++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
figure { margin:0; padding:0; }
figure li:before { content:none!important; }
figure img { max-width:100%!important; height:auto; margin-bottom:-5px; }
.wp-block-image { display:flex; width:100%!important; overflow:hidden!important; margin:30px 0; } 
.wp-block-gallery { width:100%!important; overflow:hidden!important; margin:30px 0; } 
.blocks-gallery-grid { display:flex; flex-flow:row wrap; margin:-5px!important; padding:0!important; }
.blocks-gallery-item { margin:5px!important; }
.columns-1 .blocks-gallery-item { flex:1 100%; } 
.columns-2 .blocks-gallery-item { flex:1 50%; } 
.columns-3 .blocks-gallery-item { flex:1 30%; } 
.columns-4 .blocks-gallery-item { flex:1 20%; } 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* VI�ETAS ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.text-boxx ul, .text-boxx ol { padding:10px 0 20px 30px; }
.text-boxx ul li { line-height:125%; margin-bottom:6px; }
.text-boxx ol li::marker { font-weight:700; }
.text-boxx ol li { list-style:decimal; }
.text-boxx ul li { list-style:none; }
.text-boxx li ul, .text-boxx li ol { padding-left:30px; }
.text-boxx ul li:before { content:url(../skin/imag/dise/vine2.svg); position:relative; margin:0 2px 0 -12px; }
.text-boxx blockquote ul, .text-boxx blockquote ol { margin-left:30px; }